body {
  font-family: 'Helvetica Neue', Verdana, Helvetica, Arial, sans-serif;
  max-width: 600px;
  margin: 0auto;
  -webkit-font-smoothing: antialiased;
  font-size: 1.0em;
  line-height: 1.0em;}

h1, h2, h3 {
  color: #000;
}

h1 {
  font-size: 2.5em
}

h2 {
  font-size: 2em
}

h3 {
  font-size: 1.5em
}

a {
  text-decoration: none;
  color: #09f;
}

a:hover {
  text-decoration: underline;
}

#title, #file-uploader, #submit-btn  {
margin-left:4px;
}

.inputfile {
	width: 0.1px;
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
}

.inputfile + label {
    color: white;
    display: inline-block;
}

.inputfile:focus + label,
.inputfile + label:hover {
 cursor: pointer;
}

#send {
 cursor: pointer;
}

#part-1, #part-2, #part-3 {
margin-bottom: 4px;
}

.form-label {
 margin-bottom: 4px;
}


